Subject: [Healeys] Race Photos

From: [email-masked]
Date: Thu, 17 Jan 2013 12:02:37 -0500 (EST)

For those of you who don't get the weekly Sports Car Digest email,  here's 
a link to their top fifty vintage race photos of 2012. There are  five 
photos per page and all of them are quite stunning. Of particular  interest on 
page 8 is the 100S at Goodwood and on page 10 there is a great shot  of an E 
type going through a corner. Like I said though all of the shots are  really 
nice, so take a look if you like and enjoy!
_http://www.sportscardigest.com/best-vintage-car-racing-photo-of-2012/_ 
(http://www.sportscardigest.com/best-vintage-car-racing-photo-of-2012/) 
 
Steven Kingsbury
BN1 #598 
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys